BODY           { background: black url('/img/bg.png') no-repeat scroll  -400px -600px }
BR             { clear: both }
#main          {
                   min-height: 900px; width: 900px;
                   margin: 0 auto;
                   font-size: 10px;
                   background: transparent url('/img/bg.png') no-repeat scroll  600px -300px
               }
.titre         {
                   float: left;
                   margin-bottom: 45px; margin-left: 50px;
                   color: #FFFFFF;
                   font-variant: small-caps;
                   font-family: 'EB Garamond', 'Times New Roman' , serif;
               }
.titre-small   {
                   display: block;
                   font-size: 2.5em
               }
.titre-big     {
                   display: block;
                   font-size: 3.6em
               }
.insert        {
                   display: block;
                   width: 600px;
                   margin-bottom: 45px;
                   padding-left: 10px;
                   color: #F8B334;
                   border-left: solid 10px #F8B334;
                   font-weight: normal; font-size: 1.5em;
                   font-variant: small-caps;
                   font-family: 'EB Garamond', 'Times New Roman' , serif;
                   line-height: 1.3em;
               }
.signature     {
                   display: block;
                   text-align: right
               }
.texte         {
                   display: block; float: left;
                   width: 550px;
                   margin-left: 40px;
                   color: #F8B334;
                   font-size: 1.2em;
                   font-family: 'Open Sans', Verdana, sans-serif;
                   line-height: 1.3em;
                   clear: none;
               }
.texte P       { margin-bottom: 15px }
.img-btlle     {  }
.column *      { padding-left: 20px }
.beb-jj        {
                   float: left;
                   margin-left: 50px;
                   clear: none
               }
#head          {
                   padding-top: 45px;
                   clear: both
               }
#left-col      {
                   float: left;
                   margin: 40px 0 0 40px;
                   clear: none
               }
.dlink         {
                   height: 100px;
                   margin-top: 45px;
                   /*padding-top: 20px;*/
                   color: #ffffff;
                   text-align: center;
                   /*border: dashed 1px #999*/
               }
.dlink A       {
                   color: #FFFFFF;
                   text-decoration: none;
                   font-family: 'Open Sans', Verdana, sans-serif;
               }
.dlink A:HOVER {
                   color: #F8B334;
                   text-decoration: none
               }
.spacer        {
                   height: 50px;
                   clear: both
               }
#flag          {
                   float: right;
                   padding: 10px 10px;
                   text-align: right
               }
.chateau {
	clear: both;
	text-align: center;
	font-weight: normal; font-size: 1.5em;
	font-variant: small-caps;
	font-family: 'EB Garamond', 'Times New Roman' , serif;
	margin-top: 20px;
}

.chateau A {
   color: #FFFFFF;
   text-decoration: none;
}
.chateau A:HOVER {
   color: #F8B334;
   text-decoration: none
}
